#调度器的实例名
org.quartz.scheduler.instanceName=MESBEScheduler
#调度器的实例ID
org.quartz.scheduler.instanceId=AUTO
#线程池
org.quartz.threadPool.class=org.quartz.simpl.SimpleThreadPool
#处理Job的线程个数
org.quartz.threadPool.threadCount=20
#线程的优先级
org.quartz.threadPool.threadPriority=5
#触发器超时的"临界值"
org.quartz.jobStore.misfireThreshold=200000
#Configure JobStore 作业存储设置DB中
org.quartz.jobStore.class=org.quartz.impl.jdbcjobstore.
#org.quartz.jobStore.driverDelegateClass=org.quartz.impl.jdbcjobstore.StdJDBCDelegate
org.quartz.jobStore.driverDelegateClass = org.quartz.impl.jdbcjobstore.PostgreSQLDelegate
org.quartz.jobStore.tablePrefix=QRTZ_
org.quartz.jobStore.maxMisfiresToHandleAtATime=10
org.quartz.jobStore.isClustered=true
#调度实例失效的检查时间间隔
org.quartz.jobStore.clusterCheckinInterval=10000
org.quartz.jobStore.selectWithLockSQL=SELECT * FROM {0}LOCKS UPDLOCK WHERE LOCK_NAME = ?
org.quartz.scheduler.classLoadHelper.class=org.quartz.simpl.ThreadContextClassLoadHelper